path: /build/build/zfs-kmod-kernel-5.4-2.2.4+1.package.tar.zst
dependencies: []
compilespec:
  steps:
  - epro list && emerge -j ${JOBS} sys-fs/zfs-kmod -pv -t
  - |
    emerge -j ${JOBS} sys-fs/zfs-kmod
  - |
    eval 'rm -rf /zfs-kmod || true' && mkdir /zfs-kmod && \
    luet-portage --dir /zfs-kmod sys-fs/zfs-kmod
  env:
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:9e8eed095fa8c16253d934d5e91d56f5356f9f4dc3753334aad1949e6c4b147e
  package:
    name: zfs-kmod
    version: 2.2.4+1
    category: kernel-5.4
    requires:
    - name: kernel
      version: '>=0'
      category: seed-5.4
    provides:
    - name: zfs-kmod
      version: 2.2.4
      category: sys-fs-5.4
    annotations:
      kernel_module: true
    buildtimestamp: 2024-06-01 00:38:28.846610317 +0000 UTC m=+358.592987715
    labels:
      emerge.packages: sys-fs/zfs-kmod
      kernel.suffix: macaroni
      kernel.type: vanilla
      kernel.version: 5.4.277
    treedir: /build/packages
  package_dir: /zfs-kmod
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/db/pkg/
  - ^/var/cache/portage/
  - ^/var/git/
  - ^/usr/share/doc/.*
  - ^/usr/src/.*
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: f83dc111e3fb03511f7b3a1026958723cb5bce67543b3e9264a911c4b07d15d5
compressiontype: zstd
files:
- lib/modules/5.4.277-macaroni/extra/spl.ko.xz
- lib/modules/5.4.277-macaroni/extra/zfs.ko.xz
package_cacheimage: ""
runtime:
  name: zfs-kmod
  version: 2.2.4+1
  category: kernel-5.4
  requires:
  - name: zfs-common
    version: '>=0'
    category: kernel
  provides:
  - name: zfs-kmod
    version: 2.2.4
    category: sys-fs-5.4
  annotations:
    kernel_module: true
  labels:
    emerge.packages: sys-fs/zfs-kmod
    kernel.suffix: macaroni
    kernel.type: vanilla
    kernel.version: 5.4.277
